<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::CompleterWord::quoted?" tests="3" time="0.000392255" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_returns false for an unquoted word" time="0.000106947" assertions="1">
  </testcase>
  <testcase name="test_0003_returns true for single quotes" time="5.1439e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_returns true for double quotes" time="5.4252e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
